MBB BCA - Feature #18783

[BE][Bulk Payee List]Create SP Bulk Insert Upload
07 November 2023 04:24 PM - Rahmat Alfianto

Status: Pending SIT
Priority: Normal
Assignee: ALIF NAZMI
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07 November 2023

100%
0.00 hour
0.00 hour

Description

Create stored procedure to insert data file that user uploaded into table BULK_PAYEE_LIST_UPLOAD

History

#1 - 13 November 2023 01:54 PM - Rahmat Alfianto
- Assignee set to ALIF NAZMI

#2 - 15 November 2023 02:24 PM - ALIF NAZMI
- Status changed from New to Pending SIT

#3 - 15 November 2023 02:24 PM - ALIF NAZMI
- % Done changed from 0 to 100

14 May 2025

1/1



http://www.tcpdf.org

